Debian Bug report logs - #699726
ITP: bijiben -- intuitive note editor integrated with GNOME 3

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Cheng <Vincentc1208@gmail.com>

Date: Mon, 4 Feb 2013 05:51:02 UTC

Owned by: Vincent Cheng <Vincentc1208@gmail.com>

Severity: wishlist

Fixed in version bijiben/3.7.92-1

Done: Vincent Cheng <Vincentc1208@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Vincentc1208@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#699726; Package wnpp. (Mon, 04 Feb 2013 05:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Cheng <Vincentc1208@gmail.com>:
New Bug report received and forwarded. Copy sent to Vincentc1208@gmail.com, debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 04 Feb 2013 05:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Cheng <Vincentc1208@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: bijiben -- intuitive note editor integrated with GNOME 3
Date: Sun, 03 Feb 2013 21:47:30 -0800
Package: wnpp
Severity: wishlist
Owner: Vincent Cheng <Vincentc1208@gmail.com>

* Package name    : bijiben
  Version         : 3.7.5
  Upstream Author : Pierre-Yves Luyten <py@luyten.fr>
* URL             : https://live.gnome.org/Bijiben
* License         : GPL-3+
  Programming Lang: C
  Description     : intuitive note editor integrated with GNOME 3

Bijiben is a note editor that is designed to be intuitive and easy to use,
and well integrated with GNOME 3.


(Yes, I know we already have Tomboy and Gnote, but Bijiben comes closest to
implementing GNOME's "Notes" design [1].)

[1] https://live.gnome.org/Design/Apps/Notes



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>:
Bug#699726; Package wnpp. (Thu, 07 Mar 2013 04:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Cheng <vincentc1208@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Vincent Cheng <Vincentc1208@gmail.com>. (Thu, 07 Mar 2013 04:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 699726@bugs.debian.org (full text, mbox):

From: Vincent Cheng <vincentc1208@gmail.com>
To: 699726@bugs.debian.org
Subject: Re: ITP: bijiben -- intuitive note editor integrated with GNOME 3
Date: Wed, 6 Mar 2013 20:45:45 -0800
Just a quick status update: bijiben's packaging is now in collab-maint
[1] if anyone's interested in it. Currently not yet uploaded because
the tracker-sparql version in experimental is too old.

[1] http://anonscm.debian.org/viewvc/collab-maint/deb-maint/bijiben/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 24 Mar 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Vincent Cheng <Vincentc1208@gmail.com>:
You have taken responsibility. (Tue, 16 Apr 2013 19:03:16 GMT) Full text and rfc822 format available.

Notification sent to Vincent Cheng <Vincentc1208@gmail.com>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 19:03:16 GMT) Full text and rfc822 format available.

Message #17 received at 699726-close@bugs.debian.org (full text, mbox):

From: Vincent Cheng <Vincentc1208@gmail.com>
To: 699726-close@bugs.debian.org
Subject: Bug#699726: fixed in bijiben 3.7.92-1
Date: Tue, 16 Apr 2013 19:00:07 +0000
Source: bijiben
Source-Version: 3.7.92-1

We believe that the bug you reported is fixed in the latest version of
bijiben, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699726@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Cheng <Vincentc1208@gmail.com> (supplier of updated bijiben package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Mar 2013 19:27:14 -0700
Source: bijiben
Binary: bijiben
Architecture: source amd64
Version: 3.7.92-1
Distribution: experimental
Urgency: low
Maintainer: Vincent Cheng <Vincentc1208@gmail.com>
Changed-By: Vincent Cheng <Vincentc1208@gmail.com>
Description: 
 bijiben    - intuitive note editor integrated with GNOME 3
Closes: 699726
Changes: 
 bijiben (3.7.92-1) experimental; urgency=low
 .
   * Initial release. (Closes: #699726)
Checksums-Sha1: 
 fc43c8b42405a2c953debec841410f1236b8e98d 1762 bijiben_3.7.92-1.dsc
 4d352e0b05e14aca3ad2bc54b5008bad882e7a51 396244 bijiben_3.7.92.orig.tar.xz
 1434c60e28a6351e41e7b57527ebaff62224fa01 1955 bijiben_3.7.92-1.debian.tar.gz
 e8cd544765b4f5760c12bb906cd2327035b0e917 197694 bijiben_3.7.92-1_amd64.deb
Checksums-Sha256: 
 4f2c5826e40befc737e4806b487edcf5ceb430a47168a2d9247be7e5dc48be9d 1762 bijiben_3.7.92-1.dsc
 33f99b8956ce4ca682fecee661a0383e2781d13bf37f65ff6640fcac6805bc9c 396244 bijiben_3.7.92.orig.tar.xz
 6484d6204666f64f4fac0822ac3f35ab8c40e136b4ce6d48cf62b567996ad898 1955 bijiben_3.7.92-1.debian.tar.gz
 4111dfd6b294bb1f1bfcc01cf5009d044358c5a0025ae9ecb19cabd1713a1199 197694 bijiben_3.7.92-1_amd64.deb
Files: 
 8a5f6e07fd90fdab8bd57176a847be8e 1762 gnome optional bijiben_3.7.92-1.dsc
 5d0e48a1c52eb512246aab2eca6608bf 396244 gnome optional bijiben_3.7.92.orig.tar.xz
 1e65d779c06dbb02d8211e9ae941dbdb 1955 gnome optional bijiben_3.7.92-1.debian.tar.gz
 8f9c1d5bdb5326ba48b089abf20c8672 197694 gnome optional bijiben_3.7.92-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQEcBAEBAgAGBQJRTrDfAAoJEIAhAkTu07wNa80H+wcM8T+R0A7pJB2T3xgrx0rd
Zx9LMKJ5ACnC/H3dDjXGe40bWYqUOC1ZHvifc8LnfLLIiLROlRcMCDEBezLtqlOz
yqTbNlzckHb0B2P+V/oyItINbMPF5M0VnPtncQSI42b+cQAYqQn4S+JNndK2AjoC
hamCGrRFRpYpuh7lBbSoHnJSVDib3x8pznNibNxWh4oSOVIiS8RI59KDKdZcsqEi
V714/Z1yntHGTJXNlVkGcJIAFVpiFSy4VnRC6KJkKRw5C8GXdDZC9LDBKlavnXxp
rUSCH4NTZc9UhQAZLUdBCi/bqARUxksUCMc3QkZqnT4t8ojBXONEpVl8yesn2Fw=
=Crfr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 May 2013 07:27:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:21:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.